@charset "utf-8";

/* ===================================================
Title		:	promotion page
Update	:	2008-11-27
=================================================== */

/* ===================================================
 container
=================================================== */
#container{
	background-image:url(../img/content-bg.png);
}

/* ===================================================
 title
=================================================== */
h1#site-title{
	margin-left:-328px;
	top:21px;
	width:665px;
	height:57px;
	background:url(../img/title.png) no-repeat;
	text-indent:-3000em;
}


/* ===================================================
 content
=================================================== */
#content{
	margin:0;
	padding:517px 57px 15px 46px;
	float:none;
	width:829px;
	background:none;
}

.article h2.article-title{
	margin-bottom:15px;
}

#content .txt{
	color:#000;
}

/* ---------------------------------------------------
 topics
--------------------------------------------------- */
#article-topics{
	float:left;
	width:402px;
}

#article-topics .txt{
	width:236px;
}

#article-topics .txt-nofig{
	float:none;
	width:402px;
}

/* ---------------------------------------------------
 news
--------------------------------------------------- */
#article-news{
	float:right;
	width:397px;
}

#article-news .txt{
	width:397px;
}

#article-news .txt ul{
	margin-bottom:18px;
}

#article-news .txt li{
	font-size:62.5%;
}
#article-news .txt li a{
	color:#000;
}
#article-news .txt li a:hover{
	color:#fa0;
}

/* ---------------------------------------------------
 discs
--------------------------------------------------- */
#article-discs{
	float:right;
	width:397px;
}

#article-discs .txt{
	width:283px;
}

#article-discs .txt h3{
	margin-bottom:0.1em;
}

#article-discs .separate-short{
	margin-top:-26px;
	padding:0 0 25px;
	width:397px;
	height:2px;
	background:url(../common/img/separate-short.png) center center no-repeat;
}


/* ---------------------------------------------------
 information
--------------------------------------------------- */
#article-information .company-data,
#article-information .link-nav{
	float:left;
	width:205px;
}

#article-information .company-data dt{
	margin-bottom:16px;
}

#article-information .company-data dd p{
	margin-bottom:.9em;
}

#article-information .link-nav dt{
	display:none;
}

#article-information .link-nav dd{
	padding-top:10px;
}

#article-information .link-nav dd li{
	padding-top:7px;
}

#article-information .link-nav dd li a:hover img{
	opacity:0.75;
	_filter: alpha(opacity=75);
}

#article-information .txt{
	margin-top:-61px;
	position:relative;
	z-index:500;
	float:right;
	width:588px;
}

#article-information .txt h3{
	margin:15px 0 0;
	font-size:68.25%;
}


/* ===================================================
 global-nav
=================================================== */
#global-nav{
	margin:0 auto;
	padding:0;
	position:absolute;
	top:0;
	left:17px;
	float:none;
	width:897px;
	height:501px;
	min-height:0;
	background:none;
}

#global-nav dd ul{
	display:none;
}

#global-nav dd img{
	width:897px;
	height:501px;
}


/* ===================================================
 copyright
=================================================== */
address#copyright{
	width:932px;
	top:3px;
	background-image:url(../img/copyright.png);
}
